{
  "name": "web-mysql",
  "version": "0.0.0",
  "private": true,
  "main": "dist/app.js",
  "scripts": {
    "start": "tsc && node dist/src/app.js"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "jade-bootstrap": "^1.0.14",
    "morgan": "~1.9.1",
    "mysql": "^2.18.1",
    "pug": "2.0.0-beta11",
    "request": "^2.88.2"
  },
  "devDependencies": {
    "@types/express": "^4.16.1",
    "tslint": "^5.12.1",
    "typescript": "^3.3.3"
  }
}
